@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);

body {
    background: url(background1.png) no-repeat;
    background-size: cover;
}
.container {
    box-sizing: border-box;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;  
    text-align: center;  
    align-items: center;
}
.title {
    display: grid; 
    grid-template-columns: repeat(2, 511px); 
    grid-template-rows: 120px; 
    grid-column-gap: 0px;
    grid-row-gap: 0px; 
    align-items: center;
    justify-content: center;
}
.top {
    display: inline-block;
}
.menu_img {
    width: 53px;
    height: 47px;
    display: block;
    margin: 0px;
    position: absolute;
}
.name_city {
    width: 140px;
    height: 30px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    display: block;
    color: #FFFFFF;
    margin: 0px 0px 0px 35px;
}
.name_two {
    width: 135px;
    height: 21px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: block;
    color: #FFFFFF;
    margin: 0px;
    margin: 0px 0px 0px 35px;
}
.contact {
    display: flex;
    color: #FFFFFF;
    flex-direction: column;
    align-items: flex-end;
}
.mail {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin-bottom: 8px;
}
.number {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.parent {
    display: grid; 
    grid-template-columns: repeat(3, 300px); 
    grid-template-rows: 220px 78px 220px 78px; 
    grid-column-gap: 61px;
    grid-row-gap: 0px; 
    align-items: center;
    justify-content: center;
}
a {
    text-decoration: none;
}
.div1 { 
    grid-area: 1 / 1 / 2 / 2; 
    width: 300px;
    height: 220px;
}
.div2 { 
    grid-area: 2 / 1 / 3 / 2; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 
.div3 { 
    grid-area: 1 / 2 / 2 / 3; 
    width: 300px;
    height: 220px;
} 
.div4 { 
    grid-area: 2 / 2 / 3 / 3; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 
.div5 { 
    grid-area: 1 / 3 / 2 / 4; 
    width: 300px;
    height: 220px;
} 
.div6 { 
    grid-area: 2 / 3 / 3 / 4; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 
.div7 { 
    grid-area: 3 / 1 / 4 / 2; 
    width: 300px;
    height: 220px;
} 
.div8 { 
    grid-area: 4 / 1 / 5 / 2; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 
.div9 { 
    grid-area: 3 / 2 / 4 / 3; 
    width: 300px;
    height: 220px;
} 
.div10 { 
    grid-area: 4 / 2 / 5 / 3; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center; 
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 
.div11 {
    grid-area: 3 / 3 / 4 / 4; 
    width: 300px;
    height: 220px;
} 
.div12 { 
    grid-area: 4 / 3 / 5 / 4; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-bottom: 20px;
    color: #FFFFFF;
} 

.text_footer {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #FFFFFF;
}